/******************************************************************************/
/*テーマデザイン*/
/******************************************************************************/
@font-face {
  font-family: 'Sawarabi Gothic';
  src: url('../fonts/SawarabiGothic-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* フォント読み込み中の表示制御 */
}
@font-face {
  font-family: 'SmoochSans';
  src: url('../fonts/SmoochSans-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

html{
	margin:0;
	padding:0;
	width:100%;
	min-height:100%;
	position:relative;
}

html::before{
	content:"";
	display:block;
	width:100%;
	min-height:128px;
	background-image:url(../img/bg_top.svg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	pointer-events: none;
}

html::after{
	content:"";
	display:block;
	width:100%;
	min-height:128px;
	background-image:url(../img/bg_bottom.svg);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-size:100%;
	position:fixed;
	bottom:0;
	left:0;
	pointer-events: none;
}

/*PC用*/
@media (min-width:769px){
	html{
		font-size:18px;
	}
	body{
		min-width:1000px;
	}
}
/*携帯用*/
@media (max-width:768px){
	html{
		font-size:12px;
	}
}

body{
	margin:0;
	padding:1.5em;
	overflow:auto;
	overflow:scroll-y;
	overflow-y:scroll;
	overflow:-moz-scrollabars-vertical;
	width:100%;
	min-height:100vh;
}

/*ヘッダー*/
header{
	margin:0 0 1.5rem 0;
	padding:1em;
	background:rgba(255,255,255,0.7);
	border:solid 1px #eee;
	border-radius:8px;
	display:flex;
	flex-wrap:wrap;
	gap:0.5em;
	align-items:center;
	position:relative;
	z-index:3;
}

header p{
	margin:0;
	padding:0;
	line-head:1.6;
}

.header__logo--left a{
	display:flex;
	gap:0.5rem;
	align-items:center;
	text-decoration:none;
	font-family: 'SmoochSans';
	font-weight:800;
	font-size:1.8em;
	color:var(--main-color);
}

/*----------メインビジュアル------------*/
.site__main--visual{
	margin:0 0 1.5em 0;
	padding:2rem;
	background-image:url(../img/index_image.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top left;
	height:calc(100vh - 200px);
	position:relative;
	border-radius:0.5em;
	overflow:hidden;
	display:flex;
	flex-direction:column;
}

.site__main--visual h1{
	font-size:2.4em;
	font-weight:800;
	color:var(--main-color);
	filter:drop-shadow(1px 1px 2px rgba(255,255,255,1)) drop-shadow(-1px -1px 2px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1));
}
.site__main--visual h1 strong{
	display:block;
	font-size:0.5em;
}

.site__main--visual h2{
	font-size:1.5em;
	font-weight:800;
	color:var(--main-color);
	filter:drop-shadow(1px 1px 2px rgba(255,255,255,1)) drop-shadow(-1px -1px 2px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1));
}

.site__main--visual p{
	margin:0;
	filter:drop-shadow(1px 1px 2px rgba(255,255,255,1)) drop-shadow(-1px -1px 2px rgba(255,255,255,1)) drop-shadow(0px 0px 3px rgba(255,255,255,1));
}

.site__main--visual p strong{
	font-size:1.8em;
}

.site__main--visual h2 strong{
	font-size:1.8em;
}

.site__main--visual .lead-copy{
	font-size:1.2em;
	width:70%;
	line-height:1.4;
}@media screen and (max-width: 768px){
	.site__main--visual .lead-copy{
		width:100%;
	}
}

.Strengths{
	font-size:1.2em;
	margin:1rem 0 1rem 0;
	display:flex;
	flex-wrap:wrap;
	gap:1rem;
}@media screen and (max-width: 768px){
	.Strengths p{
		white-space:nowrap;
	}
}

ul.Emergency{
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
	gap:1em;
	font-weight:800;
	width:fit-content;
}@media screen and (max-width: 768px){
	ul.Emergency{
		width:100%;
	}
}

ul.Emergency li{
	flex:1;
}

ul.Emergency li a{
	display:flex;
	width:auto;
	height:100%;
	background:var(--acce-color);
	padding:1em;
	border-radius:0.25em;
	color:#FFF;
	text-decoration:none;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}

ul.Emergency li a:hover{
	filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.5));
}

/*----------段組み------------*/
.Page__Wrap--Default{
	margin:0 0 auto 0;
	padding:0;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	gap:1.5rem;
}@media screen and (max-width: 768px){
	.Page__Wrap--Default{
		display:block;
	}
}

/*カラム並び替え*/
.col__order--01{order:1;}
.col__order--02{order:2;}
.col__order--03{order:3;}

main{
	width:calc(100% - 280px - 280px - 3rem);
	margin-bottom:2rem;
}@media (max-width:768px){
	main{
		width:100%;
	}
}
section{
	width:100%;
}


/*サイドバー*/
aside{
	width:280px;
	margin-bottom:2rem;
}@media (max-width:768px){
	aside{
		width:100%;
	}
}

/*フッター*/
footer{
	margin:2em 0 2em 0;
	padding:1em;
	height:auto;
	background:var(--base-color);
	border:solid 1px #eee;
	border-radius:8px;
}

.footer__logo--center{
	padding:0 0 1em 0;
}

.footer__logo--center img{
	display:block;
	margin:auto;
}

.footer__logo--left{
	display:flex;
	gap:0.5rem;
	align-items:center;
	margin:0 0 0.5rem 0;
	padding:0;
}

.footer__logo--left h5{
	width:fit-content;
	height:fit-content;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:center;
	line-height:1.1;
	font-family: 'SmoochSans';
	font-weight:800;
	font-size:1.2rem;
}

.footer__logo--left a{
	display:block;
	text-decoration:none;
	color:var(--main-color);
}


.wrap__column--footer{
	display:flex;
	flex-wrap:wrap;
	gap:2rem;
}

.cel__footer--01{
	flex:1;
	min-width:11em;
}

.cel__footer--02{
	flex:1 1 auto;
}

dl.footer__adr--left{
	margin:0;
	padding:0;
	display:flex;
	flex-wrap:wrap;
	gap:0.5em;
}

dl.footer__adr--left dt{
	margin:0;
	padding:0;
	width:2.5em;
	text-align-last: justify;
}

dl.footer__adr--left dd{
	margin:0;
	padding:0;
	width:calc(100% - 3em - 0.5em);
}

dl.footer__adr--left dd::before{
	content:"：";
	margin-left:-0.5em;
}

p.copy{
	text-align:center;
}

/*見出し*/
.Page__title--wrap{
	min-height:96px;
	margin-bottom:2rem;
	padding:1rem;
}

.Page__title--wrap h1{
	font-size:2em;
	
}

.Page__Wrap--Default main h2{
	font-size:1.6em;
	font-family:'NotoSansJP-Black';
	margin:2em 0 1rem 0;
	padding:0 0 0.5rem 0;
	border-bottom:dashed 1px #eee;
}

.Page__Wrap--Default main h2::before{
	content:"";
	display:block;
	width:5em;
	height:5px;
	margin-bottom:0.5rem;
	background:var(--acce-color);
	border-radius:2.5px;
}

.Page__Wrap--Default main h2::after{
	content:"";

}

.Page__Wrap--Default main h2:first-child{
	margin-top:0;
}

.Page__Wrap--Default section h3{
	font-size:1.2em;
	line-height:1.2;
	font-weight:500;
	color:var(--main-color);
	margin:1em 0 0.5em 0;
	padding:0.25em;
	border-bottom:dashed 1px #eee;
}

.Page__Wrap--Default section p + h4{
	margin-top:1.5em;
}

.Page__Wrap--Default section h4{
	margin:0 0 1em -0.5em;
	padding:0;
	color:#883300;
}
.Page__Wrap--Default section h4::before{
	content:"\3010";
}

.Page__Wrap--Default section h4::after{
	content:"\3011";
}

.Page__Wrap--Default section h5{
	font-size:0.9em;
	margin:1em 0 0.5em 0;
}

.Page__Wrap--Default section h5::before{
	content:"";
	display:block;
	height:4px;
	margin:0 0.25em 0 0;
	padding:0;
	border-radius:2px;
	font-size:0.9em;
}

.Page__Wrap--Default section h5 + p{
	font-size:0.8em!important;
	line-height:1.4;
}

.Page__Wrap--Default section h6{
	margin:1em 0 0.5em 0;
	padding:0;
	font-size:0.8em;
	font-weight:500;
	color:#CC0000;
}
.Page__Wrap--Default section h6::before{
	content:"\203B";
	display:inline-block;
	margin-right:0.25em;
}

.Page__Wrap--Default section h6 + p{
	font-size:0.75em!important;
	line-height:1.2;
	color:#CC0000;
}


.Page__Wrap--Default aside h3{
	background:rgba(220,220,220,0.1);
	filter:drop-shadow(0px 1px 1px rgba(200,200,200,1));
	margin:2rem 0 1rem 0;
	padding:0.5rem;
	clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
}

.Page__Wrap--Default aside h3::before{
	content:"\2302";
	display:inline-block;
	margin-right:0.25em;
	color:var(--acce-color);
}

.Page__Wrap--Default aside h3:first-child{
	margin-top:0;
}

.Page__Wrap--Default aside h4{
	background:rgba(220,220,220,0.1);
	filter:drop-shadow(0px 1px 1px rgba(200,200,200,1));
	margin:2rem 0 1rem 0;
	padding:0.5rem;
	clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
}

.Page__Wrap--Default aside h4::before{
	content:"\2302";
	display:inline-block;
	margin-right:0.25em;
	color:var(--acce-color);
}

.Page__Wrap--Default aside h4:first-child{
	margin-top:0;
}


/*お問い合わせ*/
.askinfobox{
	width:100%;
	height:auto;
	margin:0 auto 2em auto;
	padding:1em;
	background:var(--main-color);
	border-radius:0.5em;
}@media (max-width:768px){
	.askinfobox{
		width:fit-content;
	}
}

.askinfobox *{
	color:#FFF;
	text-decoration:none!important;
}

.askinfobox h5{
	text-align:center;
	font-weight:300;
	font-size:0.8em;
	line-height:1;
}

.askinfobox h5 span{
	display:block;
	font-family:"impact";
	font-size:3rem;
	text-align:justify;
	text-align-last:justify;
	color:rgba(255,255,255,0.7);
}

.askinfobox ul{
	margin:0;
	padding:0;
	list-style:none;
}

.askinfobox ul li{
	margin:0 0 1em 0;
	padding:0;
}

.askinfobox ul li::last-child{
	margin-bottom:0;
}

.askinfobox ul li a{
	display:block;
	background:var(--acce-color);
	text-align:center;
	border-radius:0.25em;
	margin:0;
	padding:0.5em;
}

.askinfobox ul li a span{
	display:block;
	padding:0.25em;
	width:100%;
	font-family:"impact";
	font-size:1.8em;
	text-align:justify;
	text-align-last:justify;
}

.tel::before {
	display:inline-block;
	margin-right:0.25em;
	content: "\260E";
}

.mail::before {
	display:inline-block;
	margin-right:0.25em;
	content: "\2709";
}

/*関連リンク*/

.side__links--list{
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:column;
	gap:1em;
}

.side__links--list li{
	margin:0;
	padding:0;
	border:solid 1px #EEE;
	overflow:hidden;
	max-height:90px;
}

.side__links--list li a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}

.side__links--list li img{
	display:block;
	object-fit:cover;
	width:100%;
	height:90px;
	margin:auto;
}